@charset "Shift_JIS";

.margin-l16 { margin-left: 16px!important;}

i.exlink:after {
	content: '';
	display: inline-block;
	width: 14px;
	height: 12px;
	margin: -3px 0 0 3px;
	background: url(/common/img/ver2/icon_other.gif) no-repeat 0 0;
	background-size: contain;
	vertical-align: middle;
}


/* emergency
----------------------------------*/
.emergency {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 0px;
}
.emergency p {
	margin: 0;
	padding: 0px;
	font-size: 100%;
}
.emergency .title {
	font-size: 130%;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 4px;
	font-weight: bold;
	width: 810px;
	padding-left: 20px;
	padding-right: 20px;
	background: #777;
	border-radius: 7px 7px 0 0;
	border: 1px solid #cccad8;
	border-bottom: none;
}
.emergency .contents .text {
	font-size: 115%;
	padding-top: 13px;
	line-height: 1.5em;
	padding-right: 20px;
}
.emergency .contents ul {
	padding-top: 8px;
	padding-bottom: 15px;
	border-top-color: #CACAD9;
	border-right-color: #CACAD9;
	border-bottom-color: #CACAD9;
	border-left-color: #CACAD9;
}
.emergency .contents ul li {
	float: left;
	list-style-type: none;
	font-size: 95%;
	width: 252px;
	line-height: 1.4em;
	padding-top: 10px;
	padding-right: 21px;
}
div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.emergency .contents {
	width: 830px;
	padding-top: 4px;
	padding-left: 20px;
	/*background-image: url(/img/emergency-img/round-middle.jpg);
	background-position: left;
	background-repeat: repeat-y;*/
	background: #FFF;
	border: 1px solid #cccad8;
	border-top: none;
	border-radius: 0 0 7px 7px;
}
.emergency .fotter { margin-bottom: 15px; }
.emergency .fotter img {display: none;}
#electricArea div { text-align: center; }
#pickupArea .bannerArea li { margin-bottom: 10px; }
#pickupArea .bannerArea li.odd {
	float: left;
	width: 260px;
}
#pickupArea .bannerArea li.even {
	float: right;
	width: 260px;
}

/*----------------------------------------------------
alertArea
----------------------------------------------------*/
#alertArea {
	margin-bottom: 25px;
	border: 1px solid #cc6600;
	border-radius: 4px;
	-webkit-border-radius: 4px; -moz-border-radius: 4px;
	background: #FFF;
}
#alertArea a,
#alertArea a:hover,
#alertArea a:visited { 
	text-decoration: none;
	color: #000;
}
#alertArea ul li.notice a span.note,
#alertArea ul li.notice a:hover span.note,
#alertArea ul li.notice a:visited span.note { color: #db6700; }

#alertArea ul { padding: 0 10px 3px 10px; }
#alertArea li {
	margin: 3px 0 3px 0;
	padding: 10px 0 5px 40px;
	min-height: 20px;
	overflow: hidden;
	border-top: 1px dotted #cc6600;
	line-height: 1.4;
}
#alertArea li a:hover {
	filter:alpha(opacity=60); 
	-moz-opacity: 0.6;
	opacity: 0.6; 
}
#alertArea li:first-child { border-top: none; }

/* notice */
#alertArea ul li.notice { background: url(/img/alertArea-icon-notice.png) no-repeat 6px center; }
#alertArea ul li.notice a.linkbtn_r {
	display: block;
	background: url(/img/alertArea-arr-notice.png) no-repeat 878px 4px;
}
#alertArea ul li.notice .link_ex {
	display: block;
	background: url(/common/img/icon/linkicon_external.png) no-repeat 876px 4px;
}

/* notice style */
#alertArea ul li.notice a.dp-inline { display: inline; }
#alertArea ul li.notice .link_arrblu {
	padding-left: 10px;
	background: url(/common/img/arrow/icon_arrowBlue.gif) no-repeat 0 center;
}

/*----------------------------------------------------
slider (top)
----------------------------------------------------*/
#mainArea
{
	margin: 0 auto;
	width: 100%;
}
.slickArea {
	padding: 0;
}
.slick {
	margin: 0 auto 52px;
}
.slick-slide
{
	height: 346px;
}
.slick-dots
{
	position: absolute;
	bottom: -32px;
	height: 12px;
}
.slick-dots li
{
	width: 12px;
	height: 12px;
	margin: 0 5px;
	vertical-align: top;
}
.slick-dots li button
{
	width: 12px;
	height: 12px;
	border-radius: 50%; 
	background: none;
	background-color: #c2c2c2 !important;
}
.slick-dots li.slick-active button
{
	background: none;
	background-color: #006fbc !important;
}
.slick{
	opacity: 0;
	transition: opacity .3s linear;
}
.slick.slick-initialized{
	opacity: 1;
}
.slick-arrow {
	position: absolute;
	top: 0;
	width: auto;
	height: 100%;
	margin: 0;
	background: rgba(255,255,255,0.7);
	pointer-events: none;
}
.slick-arrow.slick-prev {
	right: calc(50% + 475px);
	left: 0;
}
.slick-arrow.slick-next {
	left: calc(50% + 475px);
	right: 0;
}
.slick-arrow button {
	position: absolute;
	top: calc(50% - 24px);
	width: 48px;
	height: 48px;
	border: none;
	background: none;
	pointer-events: auto;
	cursor: pointer;
}
.slick-arrow button:hover {
	opacity: 0.7;
}
.slick-arrow.slick-prev button {
	right: 16px;
}
.slick-arrow.slick-next button {
	left: 16px;
}
.slick-arrow button::before {
	content: '';
	position: absolute;
	top: calc(50% - 9px);
	width: 13px;
	height: 13px;
	border-style: solid;
}
.slick-arrow.slick-prev button::before {
	left: 16px;
	border-width: 5px 0 0 5px;
	border-color: #006fb6 transparent transparent #006fb6;
	transform: rotate(-45deg);
}
.slick-arrow.slick-next button::before {
	right: 16px;
	border-width: 5px 5px 0 0;
	border-color: #006fb6 #006fb6 transparent transparent;
	transform: rotate(45deg);
}

/*----------------------------------------------------
mainColumn
----------------------------------------------------*/

#mainColumn .inner {
	width: 950px;
	margin: 0 auto;
}
#mainColumn .linkList li {
	font-size: 14px;
	margin: 0 0 15px;
}
#mainColumn .linkList li a{
	position: relative;
	display: inline-block;
	padding: 0 0 0 1em;
	text-decoration: underline;
}
#mainColumn .linkList li a:before {
	content:"";
	position: absolute;
	background: url(/img/arw_blue.png) no-repeat left center;
	width: 4px;
	height: 6px;
	top: 5px;
	left: 0;
}


/*----------------------------------------------------
banner
----------------------------------------------------*/

.banner {
	margin: 0 0 30px 0;
	text-align: center;
}

/*----------------------------------------------------
recommend
----------------------------------------------------*/

#recommend {
	text-align: center;
}

/*----------------------------------------------------
notice
----------------------------------------------------*/

#notice {
}

/*----------------------------------------------------
intro
----------------------------------------------------*/

#intro {
	margin: 30px 0 0 0;
	padding: 50px 0 0;
	background: #dff0fa;
}

/*----------------------------------------------------
menu_link
----------------------------------------------------*/

#menu_link {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#menu_link .menu_inner {
	position: relative;
	float: left;
	margin: 0 16px 16px 0;
	text-align: center;
	vertical-align: middle;
}
#menu_link .menu_inner:nth-of-type(3n) {
	margin: 0 0 16px 0;
}
#menu_link .menu_inner h2 a {
	width: 306px;
	height: 290px;
	padding: 38px 0 0;
	display: block;
	border: 1px solid #b9d1df;
	background: #ffffff;
	box-sizing: border-box;
}
#menu_link .menu_inner h2 a:hover {
	background: #e8fffa;
}

/*----------------------------------------------------
menu_link_over
----------------------------------------------------*/

#menu_link_over {
	width: 982px;
	margin: 0 auto;
	position: relative;
}
#menu_link_over .menu_sub {
	display: none;
	position: absolute;
	background: #ffffff;
	width: 338px;
	padding: 56px 0;
	border: 4px solid #006ebc;
	z-index: 500;
	text-align: center;
	box-shadow: 0 0px 10px rgba(0,59,59,0.4);
}
#menu_link_over .menu_sub:after {
	content: '';
	background: url(/img/arw_menu_subBox_l.png) no-repeat left center;
	width: 12px;
	height: 10px;
	position: absolute;
	top: 49%;
	left: -12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
  #menu_link_over .menu_sub:after {
    left: -16px;
  }
}
#menu_link_over #menu_sub01.menu_sub,
#menu_link_over #menu_sub02.menu_sub,
#menu_link_over #menu_sub03.menu_sub {
	top: -630px;
}
#menu_link_over #menu_sub04.menu_sub,
#menu_link_over #menu_sub05.menu_sub,
#menu_link_over #menu_sub06.menu_sub {
	top: -330px;
}
#menu_link_over #menu_sub01.menu_sub,
#menu_link_over #menu_sub04.menu_sub {
	left: 306px;
}
#menu_link_over #menu_sub02.menu_sub,
#menu_link_over #menu_sub05.menu_sub {
	left: 628px;
}
#menu_link_over #menu_sub03.menu_sub,
#menu_link_over #menu_sub06.menu_sub {
	right: 338px;
}
#menu_link_over .menu_sub:nth-of-type(3n):after {
	background: url(/img/arw_menu_subBox_r.png) no-repeat left center;
	left: 342px;
}
#menu_link_over .menu_sub.on {
	display: table;
}
#menu_link_over .menu_sub_inner {
	display: table-cell;
	vertical-align: middle;
}
#menu_link_over .menu_sub_inner h3 {
	padding: 0 0 25px;
}
#menu_link_over .menu_sub_inner ul + h3 {
	padding: 25px 0;
}
#menu_link_over .menu_sub_inner > ul {
	padding: 0 50px 10px;
}
#menu_link_over .menu_sub_inner > ul > li {
	text-align: left;
}
#menu_link_over .menu_sub_inner .menu_sub_linkbtn a {
	display: inline-block;
	border-radius: 20px;
	background: #006ebc;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	padding: 12px 22px 11px;
	margin: 0 auto;
}
#menu_link_over .menu_sub_inner .menu_sub_linkbtn a:hover {
    opacity: 0.8;
}

/*----------------------------------------------------
menu_link_etc
----------------------------------------------------*/

#menu_link_etc {
	padding: 33px 0 25px;
}
#menu_link_etc li {
	float: left;
	width: 306px;
	padding: 0 0 25px;
}
#menu_link_etc li:nth-of-type(3n) {
	margin: 0 0 0 16px;
}
#menu_link_etc li > a {
	padding: 0 0 0 25px;
	text-decoration: none;
	font-size: 17px;
	text-align: left;
	background: url(/common/img/ver2/arw_blue_sq.png) no-repeat left center;
}
#menu_link_etc li a:hover {
    opacity: 0.8;
}


/*----------------------------------------------------
info
----------------------------------------------------*/

#info {
	padding: 70px 0 50px;
	background: #ffffff;
}
#info .linkList li {
	font-size: 14px;
	margin: 0 0 15px;
}
#info .linkList li a{
	position: relative;
	display: inline-block;
	padding: 0 0 0 1em;
}
#info .linkList li a:before {
	content:"";
	position: absolute;
	background: url(/img/arw_blue.png) no-repeat left center;
	width: 4px;
	height: 6px;
	top: 5px;
	left: 0;
}

/*----------------------------------------------------
member
----------------------------------------------------*/

#member {
	padding: 0 0 90px;
}
#member p {
	text-align: center;
}


/*----------------------------------------------------
event
----------------------------------------------------*/

#event {
	padding: 0 0 35px;
}
#event .title {
	font-size: 24px;
	border-bottom: 2px solid #006ebc;
	padding: 0 0 10px;
}
#event .colL {
	width: 100%;
	float: left;
}
#event .colR {
	width: 306px;
	float: right;
}
#event .colR .bnrList li {
	margin: 0 0 10px;
}
#event .colR .bnrList li p {
	margin: 10px 0 0;
	font-size: 15px;
	text-align: center;
}
#event .linkList {
	padding: 30px 0 0 30px;
}

/*----------------------------------------------------
other
----------------------------------------------------*/

#other {
	border: 1px solid #b9d1df;
	padding: 35px 50px;
}
#other.inner {
	width: 850px;
}
#other .title {
	color: #006ebc;
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 13px;
}
#other .colL {
	width: 425px;
	float: left;
}
#other .colR {
	width: 374px;
	float: right;
	border-left: 1px solid #b9d1df;
	padding: 0 0 0 50px;
}
#other .linkList li a{
	text-decoration: none;
}
